@charset "shift_jis";

/*** mu-mo CSS Document *************************************

	default.css

----------------------------------------------------------------***/

/* ===== リセット ===== */

*{
	_zoom:1;
}

body,div,th,td,p,ul,ol,dl,dt,dd,img,form,h1,h2,h3,h4,h5,hr{
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	word-break:break-all;
}

:root *> *{
	word-wrap:break-word;
}

input,textarea{
	margin: 0;
	padding: 0;
	font-size:100%;
}

ul{
	list-style-type: none;
}


h1,h2,h3,h4,h5,h6{
	font-size:100%;
	line-height:120%;
	word-wrap:break-word;
}

/* ===== リンク色 ===== */

#mumoHeader a:link,
#breadcrumb a:link,
#mumoFooter a:link { text-decoration:none; color:#4982c8; }
#mumoHeader a:visited,
#breadcrumb a:visited,
#mumoFooter a:visited { text-decoration:none; color:#4982c8; }
#mumoHeader a:hover,
#breadcrumb a:hover,
#mumoFooter a:hover { text-decoration:underline; color:#4982c8; }
#mumoHeader a:active,
#breadcrumb a:active,
#mumoFooter a:active { text-decoration:none; color:#4982c8; }


/* ===== clearfix ===== */
	.clearFix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
	.clearFix{ display:inline-block; }
	/*\*/
	* html .clearFix { height:1%; }
	.clearFix { display:block; }
	/**/
	/*.clearFix { overflow:hidden; }*/


/* ===== フォント設定 ===== */

body {
	color:#333333;
	font-family:"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	font-size:87.5%;
	line-height:150%;
}

/*** mu-mo CSS Document *************************************

	st.css

----------------------------------------------------------------***/

body {
    min-width: 955px;
}
body > div.wrap {
    background-color: #FFFFFF;
    min-width: 1015px;
}
body > div.wrap > div#mumoContents:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
body > div.wrap > div#mumoContents {
    display: inline-block;
}
body > div.wrap > div#mumoContents {
    height: 1%;
}
body > div.wrap > div#mumoContents {
    display: block;
}
body > div.wrap > div.layoutG {
    margin: 0 auto;
    padding: 0 10px;
    width: 955px;
}
body > div.wrap > div.layoutG > div#columnMain {
    float: none;
    width: 955px;
    line-height: 100%;
}
body > div.wrap > div#mumoHeader > div.menuGlobal,
body > div#mumoFooter > div.menuGlobal {
    background: none repeat scroll 0 0 #333333;
}
body > div.wrap > div#mumoHeader > div.menuGlobal ul,
body > div#mumoFooter > div.menuGlobal ul {
    margin: 0 auto;
    width: 955px;
}
body > div.wrap > div#mumoHeader > div.menuGlobal ul li,
body > div#mumoFooter > div.menuGlobal ul li {
    float: left;
    font-size: 0;
    line-height: 0;
}
body > div.wrap > div#mumoHeader > div.userInfo {
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #E6E6E6;
}
body > div.wrap > div#mumoHeader > div.userInfo ul {
    font-size: 85.7%;
    margin: 0 auto;
    padding: 2px 0 1px;
    text-align: center;
    width: 955px;
}
body > div.wrap > div#mumoHeader > div.userInfo ul li {
    display: inline;
    margin-left: 10px;
}
body > div.wrap > div#mumoHeader > div.userInfo ul li a {
    font-weight: bold;
}
body > div.wrap > div#mumoHeader > div.userInfo ul li strong {
    color: #E72E19;
}
body > div.wrap > div#mumoHeader > div.boxHeader {
    height: 65px;
    margin: 5px auto 0;
    position: relative;
    width: 955px;
}
body > div.wrap > div#mumoHeader > div.boxHeader p.logo {
    left: 0;
    position: absolute;
    top: 8px;
}
body > div.wrap > div#mumoHeader > div.boxHeader p.mumoBanner {
    left: 244px;
    position: absolute;
    top: 0;
}
body > div.wrap > div#mumoHeader > div.boxHeader ul.functionMenu {
    position: absolute;
    right: 0;
    top: 1px;
    width: 226px;
}
body > div.wrap > div#mumoHeader > div.boxHeader ul.functionMenu li {
    float: left;
    font-size: 0;
    line-height: 0;
    margin-left: 3px;
}
body > div.wrap > div#mumoHeader > div.boxSearch {
    margin: 5px auto 0;
    position: relative;
    width: 955px;
}
body > div.wrap > div#mumoHeader > div.boxSearch form.headerSearch {
    background: url("../../img/pc/bgr_header_search.gif") no-repeat scroll 0 0 transparent;
    height: 33px;
    position: relative;
    width: 470px;
}
body > div.wrap > div#mumoHeader > div.boxSearch form.headerSearch input.txtfield {
    border: 0 none;
    left: 8px;
    margin-top: 2.5px;
    padding: 5px 0;
    position: absolute;
    top: 1px;
    width: 380px;
}
body > div.wrap > div#mumoHeader > div.boxSearch form.headerSearch input.btn {
    background: url("../../img/pc/btn_header_search.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 27px;
    overflow: hidden;
    position: absolute;
    right: 3px;
    text-indent: -9999px;
    top: 3px;
    width: 77px;
}
body > div.wrap > div#mumoHeader > div.boxSearch form.headerSearch input.btn:hover {
    background-position: 0 -27px;
}
body > div.wrap > div#mumoHeader > div.boxSearch div#suggest {
    left: 0;
    position: absolute;
    top: 30px;
    z-index: 10;
}
body > div.wrap > div#mumoHeader > div.boxSearch ul.sajest {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    font-size: 85.7%;
    padding: 5px;
    position: relative;
    width: 360px;
}
body > div.wrap > div#mumoHeader > div.boxSearch ul.sajest li {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4982C8;
    cursor: pointer;
    display: block;
    padding: 1px 5px;
    text-decoration: none;
}
body > div.wrap > div#mumoHeader > div.boxSearch ul.sajest li.hover {
    background: none repeat scroll 0 0 #E5F1FF;
}
body > div.wrap > div#mumoHeader > div.boxSearchSp div.sajest {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 10;
}
body > div.wrap > div#mumoHeader > div.boxSearchSp div.sajest ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 85.7%;
    padding: 5px;
    position: relative;
    width: 350px;
}
body > div.wrap > div#mumoHeader > div.boxSearchSp div.sajest a {
    display: block;
    padding: 1px 5px;
}
body > div.wrap > div#mumoHeader > div.boxSearchSp div.sajest a:hover {
    background: none repeat scroll 0 0 #E5F1FF;
    text-decoration: none;
}
body > div.wrap > div#mumoHeader > div.boxSearch div.headerKeyword {
    background: url("../../img/pc/bgr_header_keyword.gif") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    height: 33px;
    line-height: 133%;
    position: absolute;
    right: 0;
    top: 0;
    width: 470px;
}
body > div.wrap > div#mumoHeader > div.boxSearch div.headerKeyword a {
    color: #333333;
}

body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnNext {
    left: 104px;
    position: absolute;
    top: 3px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnPrev {
    position: absolute;
    right: 3px;
    top: 3px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnPrev a {
    background: url("../../img/pc/btn_header_right.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    overflow: hidden;
    text-indent: -9999px;
    width: 27px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnNext a {
    background: url("../../img/pc/btn_header_left.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 27px;
    overflow: hidden;
    text-indent: -9999px;
    width: 27px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnPrev a:hover,
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnNext a:hover {
    background-position: 0 -27px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnPrev a.disabled,
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword li.btnNext a.disabled {
    background-position: 0 -54px;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword > div.boxKeyword {
    background: url("../../img/pc/bgr_header_keyword02.gif") no-repeat scroll 0 0 transparent;
    height: 27px;
    left: 130px;
    overflow: hidden;
    position: relative;
    top: 3px;
    width: 310px;
    text-align: left;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword > div.boxKeyword .items {
	width:20000em;
	position:absolute;
}
body > div.wrap > div#mumoHeader > div.boxSearch > div.headerKeyword > div.boxKeyword .items li {
    float: left;
    height: 8px;
    line-height: 100%;
    overflow: hidden;
    padding: 6px;
    width: 298px;
}
body > div.wrap > div#mumoHeader > div.menuHeader {
    background: url("../../img/pc/brg_header_menu.gif") repeat-x scroll center top transparent;
    margin-top: 5px;
}
body > div.wrap > div#mumoHeader > div.menuHeader ul {
    margin: 0 auto;
    width: 955px;
}
body > div.wrap > div#mumoHeader > div.menuHeader ul li {
    float: left;
    font-size: 0;
    line-height: 0;
}
body > div.wrap > div#mumoContents > ul#breadcrumb {
    color: #CCCCCC;
    font-size: 85.7%;
    line-height: 117%;
    margin-top: 7px;
    text-align: left;
}
body > div.wrap > div#mumoContents > ul#breadcrumb li {
    display: inline;
}
body > div.wrap > div#mumoContents > ul#breadcrumb li strong {
    color: #333333;
    font-weight: normal;
}
body > div.wrap > div#mumoContents > ul#breadcrumb li a {
    color: #E72E19;
}
body > #mumoFooter {
    border-top: 10px solid #FFFFFF;
}
body > #mumoFooter:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
body > #mumoFooter {
    display: inline-block;
}
body > #mumoFooter {
    height: 1%;
}
body > #mumoFooter {
    display: block;
}
body > #mumoFooter div.boxFooter {
    font-size: 85.7%;
    margin: 10px auto;
    width: 955px;
}
body > #mumoFooter p.copyright {
    color: #FFFFFF;
    float: left;
}
body > #mumoFooter ul.footerMenu {
    color: #CCCCCC;
    float: right;
}
body > #mumoFooter ul.footerMenu li {
    display: inline;
}
body > #mumoFooter ul.footerMenu li a {
    color: #FFFFFF;
}
body > div.wrap > ul#link {
    margin: 10px auto 0;
    width: 955px;
}
body > div.wrap > ul#link li {
    float: left;
    font-size: 0;
    line-height: 0;
    margin-left: 13px;
}
body > div.wrap > ul#link li.first {
    margin-left: 0;
}
body > div.wrap > p.btnPagetop {
    margin: 30px auto 0;
    text-align: right;
    width: 955px;
}